@charset "utf-8";
#inc05{position:relative;background:url("./img/inc05_img01.jpg") no-repeat center/cover}
#inc05:after{position:absolute;top:0;left:0;content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:1}
#inc05 .main_inner2{display:flex;align-items:center;justify-content:center;height:550px}
#inc05 .all_txt_wrap05{position:relative;z-index:3;margin-bottom:0}
#inc05 .all_s_tit05{margin-bottom:40px;color:#fff}
#inc05 .all_tit05{margin-bottom:90px;color:#fff}
#inc05 .all_tit05 > span{font-weight:300}
#inc05 .all_btn{width:275px;margin:0 auto;color:#fff}
#inc05 .all_btn > span{color:#fff}

/* 반응형 [s] */
@media (max-width:1200px){
#inc05 .all_tit05{margin-bottom:50px}
#inc05 .all_s_tit05{margin-bottom:20px}
#inc05 .main_inner2{padding:80px 10px;height:auto}
}
@media (max-width:1024px){
#inc05 .main_inner2{padding:70px 10px} 
}
@media (max-width:768px){
#inc05 .all_tit05{margin-bottom:30px}
#inc05 .main_inner2{padding:60px 10px}
#inc05 .all_btn{width:230px;font-size:15px}
}
@media (max-width:580px){
#inc05 .main_inner2{padding:50px 10px}
#inc05 .all_btn{width:195px;font-size:14px}
}
@media (max-width:480px){
#inc05 .all_tit05{margin-bottom:25px}
#inc05 .all_s_tit05{margin-bottom:15px}
#inc05 .main_inner2{padding:35px 10px}
#inc05 .all_btn{width:185px;font-size:13px}
}
/* 반응형 [e] */






